.main-header-four .main-header__logo {
    display: block;
    margin: 5px auto !important;
}
.blog-card-three__bg{
    background: #f4f4f4;
}
.line-clamp3{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical; 
}
.initiatives-card-two__image__link {
    position: relative;
    overflow: hidden;
    display: block;
    width: calc(100% - 0px) !important;
    border-radius: 20px;
    overflow: hidden;
}
 li .current{
    background-color: var(--primary) !important;
    color: #fff;
}
.bg-grey{
    background-color: #EFECE7 !important;
}
.form-one__control__input {
    padding: 0;
    border: none;
    outline: none;
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
    height: 65px;
    background-color: #fff;
    border-radius: 10px;
}
.text{
    color: #fff !important;
}
.donation-card__btn .cleenhearts-btn__icon-box__inner span {
    color: #fff;
    transition: all 0.4s ease-in-out;
  }
  .parsley-required{
    color: red;
  }
  .dropzone {
    min-height: auto;
    cursor: pointer;
    border: 1px dashed #20d489;
    background-color: #e4fff4 !important;
    border-radius: 0.65rem !important;
}
.dropzone .dz-message {
    margin: 0;
    display: flex;
    text-align: center !important;
    padding: 0.5rem 2.75rem;
}
.sidebar__single {
    border-radius: 20px;
    background-color: #e7f6ef;
    padding: 30px;
}
.blog-details .blog-card__date {
    top: 30px;
    right: 30px;
    left: auto;
    background: #e7f6ef;
}
.blog-card__date::after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transform: scale(0);
    opacity: 0;
    transition: transform 400ms ease, opacity 400ms ease;
    background-color: var(--cleenhearts-secondary, #F6D469);
}
.blog-details__social .social-link a {
    display: inline-block; 
    width: 40px; 
    height: 40px;
    border-radius: 50%; 
    padding: 10px; 
    text-align: center; 
    line-height: 21px; 
    background-color: #f0f0f0; 
    transition: background-color 0.3s ease; 
}
.blog-details__social .social-link a:hover {
    background-color: var(--cleenhearts-secondary, #F6D469);
}
.dropdown .main-menu__list {
    width: 30px;
    height: 30px;
    background-color: var(--cleenhearts-secondary, #F6D469);
    border: none;
    outline: none;
    color: var(--cleenhearts-base);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    transform: rotate(-90deg);
    transition: transform 500ms ease;
}
.team-single__image {
    position: relative;
    /* border-radius: 1000px 1000px 20px 20px; */
    overflow: hidden;
    z-index: 1;
    padding-bottom: 14px;
    width: calc(100% - 28px);
    left: 28px;
    transition: all 500ms ease;
}
.donation-card-four__image::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    transform: translateX(-80%);
    width: 100%;
    height: 50%;
    border-radius: 20px 20px 0 0;
    background-color: RGBA(var(--cleenhearts-green-rgb, 12, 12, 12), 0.2);
    opacity: 0;
    visibility: hidden;
    z-index: 1;
    transition: transform 400ms ease, visibility 400ms ease, opacity 400ms ease;
}
.donation-card-four__image::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translateX(80%);
    width: 100%;
    height: 50%;
    border-radius: 0 0 20px 20px;
    background-color: RGBA(var(--cleenhearts-green-rgb, 12, 12, 12), 0.2);
    opacity: 0;
    visibility: hidden;
    z-index: 1;
    transition: transform 400ms ease, visibility 400ms ease, opacity 400ms ease;
}
.events-gallery__image::before {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    background-color: RGBA(var(--cleenhearts-green-rgb, 12, 12, 12), 0.2);
    transition: all 700ms ease;
    transform: translateY(-110%);
    z-index: 1;
}
.events-gallery__image::after {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    background-color: RGBA(var(--cleenhearts-green-rgb, 12, 12, 12), 0.2);
    transition: all 700ms ease;
    transform: translateY(-110%);
    z-index: 1;
}
.story-one::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: RGBA(var(--cleenhearts-green-rgb, 12, 12, 12), 0.1) !important;
}
.donation-card__image::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translateX(80%);
    width: 100%;
    height: 50%;
    border-radius: 0 0 20px 20px;
    background-color: RGBA(var(--cleenhearts-green-rgb, 12, 12, 12), 0.2);
    opacity: 0;
    visibility: hidden;
    z-index: 1;
    transition: transform 400ms ease, visibility 400ms ease, opacity 400ms ease;
}
.subscribe__title-image {
    margin-right: 26px;
    font-size: 37px;
    color: var(--cleenhearts-white, #fff);
}
.subscribe__form__btn__icon {
    position: relative;
    margin-left: 16px;
    font-size: 24px;
    /* color: inherit; */
    z-index: 1;
    transition: inherit;
    color: white;
}
.subscribe__form__btn__text {
    position: relative;
    /* color: inherit; */
    color: white;
    z-index: 1;
    transition: inherit;
}
.donation-card__image::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translateX(80%);
    width: 100%;
    height: 50%;
    border-radius: 0 0 20px 20px;
    background-color: RGBA(var(--cleenhearts-green-rgb, 12, 12, 12), 0.2);
    opacity: 0;
    visibility: hidden;
    z-index: 1;
    transition: transform 400ms ease, visibility 400ms ease, opacity 400ms ease;
}
.blog-card-two__image__link::after {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    background-color: RGBA(var(--cleenhearts-green-rgb, 12, 12, 12), 0.2);
    transition: all 700ms ease;
    transform: translateY(-110%);
    border-radius: 10px;
    z-index: 1;
}
.blog-card__image::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    transform: translateX(-80%);
    width: 100%;
    height: 50%;
    border-radius: 20px 20px 0 0;
    background-color: RGBA(var(--cleenhearts-green-rgb, 12, 12, 12), 0.2);
    opacity: 0;
    visibility: hidden;
    z-index: 1;
    transition: transform 500ms ease, visibility 500ms ease, opacity 500ms ease;
}
.blog-card__image::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translateX(80%);
    width: 100%;
    height: 50%;
    border-radius: 0 0 20px 20px;
    background-color: RGBA(var(--cleenhearts-green-rgb, 12, 12, 12), 0.2);
    opacity: 0;
    visibility: hidden;
    z-index: 1;
    transition: transform 500ms ease, visibility 500ms ease, opacity 500ms ease;
}
#more{
    display: none;
}
.about-three__text--one-about {
    font-weight: 700;
    margin-bottom: 0px;
}
.about-three .sec-title {
    margin-bottom: 11px;
}
.about-three__text {
    text-transform: none;
    text-align: justify;
}
.about-three__text--two {
    margin-bottom: 28px;
}
.cleenhearts-btn__text-home {
    position: relative;
    font-family: var(--cleenhearts-heading-font, "Quicksand", sans-serif);
    font-size: 16px;
    color: var(--cleenhearts-white, #fff);
    margin-left: 40px;
    font-weight: 700;
    line-height: 1;
    text-transform: capitalize;
    z-index: 11;
    transition: all 0.4s ease-in-out;
}
.main-header__logo img {
    max-width: 64%;
    height: auto;
    justify-content: flex-start;
}
.main-header__inner {
    display: flex;
    align-items: center;
    justify-content: center;
    justify-self: center;
    /* position: relative; */
    height: 95px;
    flex-direction: row;
    flex-wrap: nowrap;
}
.sec-title__title {
    position: relative;
    z-index: 2;
    margin: 0;
    font-family: var(--cleenhearts-heading-font, "Quicksand", sans-serif);
    font-size: 50px;
    color: #0a3621;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: var(--cleenhearts-letter-space-xl, -1.5px);
}
.section-space-home {
    padding-top: 130px;
    padding-bottom: 14px;
}
.donation-card__title a {
    color: #0a3621;
    background: linear-gradient(to right, currentcolor 0%, currentcolor 100%) 0px 95% / 0px 1px no-repeat;
    transition: all 500ms ease;
}

.donation-card__btn:hover .cleenhearts-btn__text{
    color: var(--cleenhearts-white, #fff);
}
.help-people {
    padding-top: 141px;
    padding-bottom: 142px;
    position: relative;
    background-color: #a6d8c1;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.cleenhearts-btn {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    -webkit-appearance: none;
    border: none;
    outline: none;
    background-color: var(--cleenhearts-secondary, #F6D469);
    padding: 16px 22px 16px 19px;
    transition: 500ms;
    border-radius: 100px;
    color: var(--cleenhearts-white, #fff);
}
    .blog-four__custome-navs button {
    border: 0;
    outline: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    background-color: transparent;
    font-size: 22px;
    color: var(--cleenhearts-purple, #965995);
    border-radius: 50%;
    border: 1px solid rgba(var(--cleenhearts-base-rgb), 0.1);
    transition: all 500ms ease;
    border: 1px solid var(--cleenhearts-purple, #965995);
}
.blog-card__title {
    color: #0a3621;
    text-transform: capitalize;
    line-height: 1.375;
    margin-bottom: 29px;
    letter-spacing: var(--cleenhearts-l etter-space, -0.72px);
}
.blog-card__link__back {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform 700ms ease, top 700ms ease;
    transform: translateY(0%) translateZ(150px) scaleY(0) rotateX(90deg);
    perspective: 300px;
    transform-origin: bottom center;
    width: 100%;
}
.blog-card__link {
    color: var(--cleenhearts-white, #fff);
}
.blog-card__link__back{
    color: #0a3621;
}
.icon-duble-arrow{
    color: var(--cleenhearts-white, #fff);
}
.fa-heart:before {
    content: "\f004";
    color: red;
}
#one{
    background-color: transparent;
    color: var(--cleenhearts-purple, #965995);
    border: 1px solid var(--cleenhearts-purple, #965995);
    width: 60px;
    height: 60px;
    font-size: 22px;
    display: flex;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    line-height: inherit;
}
#one:hover{
    color: var(--cleenhearts-white, #fff);
    border: 1px solid var(--cleenhearts-purple, #965995);
    background-color: var(--cleenhearts-purple, #965995);
}

.about-three {
    position: relative;
    padding-top: 271px;
    padding-bottom: 0px; 
    background-color: var(--cleenhearts-white, #fff);
}
.section-space-top-about {
    padding-top: 48px;
}
.story-one::after {
    content: "";
    width: 100%;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(var(--cleenhearts-base-rgb, 53, 28, 66), 0.75);
}
.section-space-aboutus{
    height:890px !important;
    margin-top:-58px !important;
}
.about-one__text {
    margin-bottom: 0;
    text-align: justify;
}
  @media (max-width: 1199px) {
    .about-one__bg {
      /* display: none; */
    }
    @media (max-width: 767px) {
        .main-slider-two__item {
            padding-top: 90px;
            padding-bottom: 50px;
        }
        .sidebar__posts-social {
            display: flex;
            flex-wrap: wrap;
            gap: 20px;
        }
    }
    .about-one__bg {
        position: relative;
        position: absolute;
        top: 18%;
        left: 0;
        transform: translateY(-50%);
        width: calc(140% - 129px);
        height: calc(42% - 260px);
        background-color: var(--cleenhearts-white2, #EFECE7);
        z-index: -1;
        border-radius: 0px 1000px 1000px 0px;
    }
    .main-header__inner {
        display: flex;
        align-items: center;
        justify-content: center;
        justify-self: center;
        height: 95px;
        flex-direction: row;
        flex-wrap: nowrap;
    }
    .main-header-four .main-header__right {
        gap: 114px;
    }
        .testimonials-card__text {
            font-size: 18px;
            text-align: justify;
        }
    .captcha{
        margin-top: 10px;
        margin-left: 56px;
    }
    .about-three__text--two-education {
        margin-bottom: -72px;
    }
    .owl-carousel .owl-item img {
        display: block;
        width: 100%;
        height: 100%;
    }
    .sidebar__posts__title-social{
       
        margin: 0;
    }
  }
  .footer-widget__about-text {
    text-transform: none;
    padding-right: 10px;
    margin-bottom: 30px;
    /*text-align: justify;*/
}
.topbar-one__info__item {
    white-space: pre-wrap; 
}
.mobile-nav__content {
    width: 300px;
    background-color: #265336;
    z-index: 10;
    position: relative;
    height: 100%;
    overflow-y: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
    opacity: 0;
    visibility: hidden;
    transform: translateX(-100%);
    transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, transform 500ms ease 0ms;
}
.donation-card__title a:hover {
    background-size: 100% 1px;
    /* color: var(--cleenhearts-purple, #965995) !important; */
    color: #0a3621;
}
.sec-title__title-news {
    position: relative;
    z-index: 2;
    margin: 0;
    font-family: var(--cleenhearts-heading-font, "Quicksand", sans-serif);
    font-size: 30px;
    color: #0a3621;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: var(--cleenhearts-letter-space-xl, -1.5px);
}
.mobile-nav__overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #102f19;
    opacity: 0.7;
    cursor: url(../images/close.png), auto;
}
.contact-one__info__title {
    font-family: var(--cleenhearts-font, "DM Sans", sans-serif);
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 500;
    line-height: 1;
    margin-bottom: 11px;
    color: #0a3621;
    font-weight: bold;
}
.blog-card-two__text {
    display: -webkit-box;
    -webkit-line-clamp: 3; 
    -webkit-box-orient: vertical;
    overflow: hidden; 
    word-wrap: break-word; 
    word-break: break-all; 
    text-transform: none;
}
.testimonials-card__info__image img.round-image {
    width: 80px; 
    height: 80px; 
    border-radius: 50%;
    object-fit: cover;
    margin-right: 20px; 
}

.testimonials-one .testimonials-card:hover .testimonials-card__quote {
   background-color: var(--cleenhearts-purple, #965995) !important;
}
.testimonials-one {
    position: relative;
    background-color: rgb(0 128 0 / 60%) !important;
  }
  .testimonials-card__bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: var(--cleenhearts-white, #fff);
    mix-blend-mode: multiply;
    border-radius: 20px;
}   
.justified-text {
    text-align: justify;
}
.sidebar__posts-social {
    display: flex;
    gap: 20px;
}
.contact-information__phone__icon {
    position: relative;
    top: 1px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 52px;
    height: 52px;
    border-radius: 50%;
    border: 1px solid var(--cleenhearts-purple, #965995);
    z-index: 1;
    /* padding-left: 10px; */
    margin-left: 25px !important;
}
.sidebar__posts__item-social {
    display: flex;
    align-items: center;
}
#one{
    background-color: transparent;
    color: var(--cleenhearts-purple, #965995);
    border: 1px solid var(--cleenhearts-purple, #965995);
    width: 60px;
    height: 60px;
    font-size: 22px;
    display: flex;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    line-height: inherit;
}
.testimonials-card__info__left::before {
    content: "";
    width: 1px;
    height: 57px;
    position: absolute;
    top: 50%;
    left: 0; 
    margin-left: -11px !important;
    transform: translateY(-50%);
    background-color: var(--cleenhearts-border-color, #D7D3CB);
}
.cursor-pointer{ cursor: pointer; }
p.parsley-success {color: #ea5455;background-color: #DFF0D8;border: 1px solid #ea5455;font-size: 0.857rem;}
p.parsley-error {color: #ea5455;background-color: #F2DEDE;border: 1px solid #ea5455;font-size: 0.857rem;}
ul.parsley-errors-list {list-style: none;color: #ea5455;padding-left: 0;font-size: 0.857rem;margin-bottom: 0px;}
input.parsley-error,textarea.parsley-error,select.parsley-error {/*background: #FAEDEC;*/border: 1px solid #ea5455 !important;/*border-bottom: 1px solid #E85445;*/font-size: 0.857rem;}
.btn-group .parsley-errors-list{display: none;}
@media (min-width: 768px) {
    .donations-two__carousel .owl-nav {
        position: absolute;
        top: -109px;
        width: 100%;
        margin-top: 0 !important;
        justify-content: space-between;
    }
}


div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm {
    background-color: #4CAF50 !important;
}
div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm:focus {
    box-shadow: 0 0 0 3px rgba(76, 175, 80, .5) !important;
}

div:where(.swal2-container) div:where(.swal2-actions):not(.swal2-loading) .swal2-styled:hover {
    background-color: rgb(0 128 0 / 60%) !important;
    outline-color:rgb(0 128 0 / 60%) !important;
}
div:where(.swal2-container) div:where(.swal2-actions):not(.swal2-loading).swal2-styled{
    background-color: rgb(0 128 0 / 60%) !important;
    outline-color:rgb(0 128 0 / 60%) !important;
}
.blog-card-two {
    position: relative;
    padding: 30px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 20px;
    margin-bottom: 25px;
}
.iti__selected-flag{
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px;
}
.iti{
    width: 100% !important;
}
.testimonials-card__text {
    line-height: 1.5;
    max-height: calc(1.5em * 3); 
    overflow-y: auto; 
    padding-right: 10px;
    text-transform: none;
}

::-webkit-scrollbar {
    width: 10px;
  } 
  ::-webkit-scrollbar-track {
    background: #f1f1f1; 
  } 
::-webkit-scrollbar-thumb {
    background: #888; 
  }
  ::-webkit-scrollbar-thumb:hover {
    background: #555; 
  } 
  @media (max-width: 575px) {
    .contact-information__phone  {
    }
    .contact-information {
        flex-direction: column;
        align-items: center;
    }
  }
  
  
  .volunteer-card__name {
    font-size: 17px;
    line-height: -1.542;
    text-transform: capitalize;
    margin-bottom: 9px;
    font-weight: bold;
    font-family: var(--cleenhearts-heading-font, "Quicksand", sans-serif) !important;

}
.volunteer-card__content { 
    position: relative;
    margin-top: -50px;
    width: calc(100% - 23px);
    margin-left: auto;
    margin-right: auto;
    padding: 21px 20px 20px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: var(--cleenhearts-white2, #EFECE7);
    border-radius: 10px;
    text-align: center;
    overflow: hidden;
    z-index: 11;
}
.volunteer-card__name:hover{
    color: var(--cleenhearts-purple, #965995);
    
}
.volunteer-card__content-team {
    position: relative;
    margin-top: -50px;
    width: calc(100% - 10px);
    margin-left: auto;
    margin-right: auto;
    padding: 18px 6px 8px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: var(--cleenhearts-white2, #EFECE7);
    border-radius: 10px;
    text-align: center;
    overflow: hidden;
    z-index: 11;
}

.custom_h3{ 
    text-transform: capitalize !important;
}

.custom-footer-txt{ 
    color:#cfff87!important;
}